<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.xddf.usermodel.chart (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.xddf.usermodel.chart (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.xddf.usermodel.chart" class="title">Uses of Package<br>org.apache.poi.xddf.usermodel.chart
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel.chart">org.apache.poi.xddf.usermodel.chart</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xslf.usermodel">org.apache.poi.xslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel">org.apache.poi.xssf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xwpf.usermodel">org.apache.poi.xwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xddf.usermodel.chart">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a> used by <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisCrossBetween.html#org.apache.poi.xddf.usermodel.chart">AxisCrossBetween</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisCrosses.html#org.apache.poi.xddf.usermodel.chart">AxisCrosses</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisLabelAlignment.html#org.apache.poi.xddf.usermodel.chart">AxisLabelAlignment</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisOrientation.html#org.apache.poi.xddf.usermodel.chart">AxisOrientation</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisPosition.html#org.apache.poi.xddf.usermodel.chart">AxisPosition</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisTickLabelPosition.html#org.apache.poi.xddf.usermodel.chart">AxisTickLabelPosition</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/AxisTickMark.html#org.apache.poi.xddf.usermodel.chart">AxisTickMark</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/BarDirection.html#org.apache.poi.xddf.usermodel.chart">BarDirection</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/BarGrouping.html#org.apache.poi.xddf.usermodel.chart">BarGrouping</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/ChartTypes.html#org.apache.poi.xddf.usermodel.chart">ChartTypes</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/DisplayBlanks.html#org.apache.poi.xddf.usermodel.chart">DisplayBlanks</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/Grouping.html#org.apache.poi.xddf.usermodel.chart">Grouping</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/LayoutMode.html#org.apache.poi.xddf.usermodel.chart">LayoutMode</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/LayoutTarget.html#org.apache.poi.xddf.usermodel.chart">LayoutTarget</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/LegendPosition.html#org.apache.poi.xddf.usermodel.chart">LegendPosition</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/MarkerStyle.html#org.apache.poi.xddf.usermodel.chart">MarkerStyle</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/RadarStyle.html#org.apache.poi.xddf.usermodel.chart">RadarStyle</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/ScatterStyle.html#org.apache.poi.xddf.usermodel.chart">ScatterStyle</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFCategoryAxis.html#org.apache.poi.xddf.usermodel.chart">XDDFCategoryAxis</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFCategoryDataSource.html#org.apache.poi.xddf.usermodel.chart">XDDFCategoryDataSource</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChart.html#org.apache.poi.xddf.usermodel.chart">XDDFChart</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChartAxis.html#org.apache.poi.xddf.usermodel.chart">XDDFChartAxis</a>
                        <div class="block">Base class for all axis types.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChartData.html#org.apache.poi.xddf.usermodel.chart">XDDFChartData</a>
                        <div class="block">Base of all XDDF Chart Data</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChartData.Series.html#org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChartExtensionList.html#org.apache.poi.xddf.usermodel.chart">XDDFChartExtensionList</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChartLegend.html#org.apache.poi.xddf.usermodel.chart">XDDFChartLegend</a>
                        <div class="block">Represents a DrawingML chart legend</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFDataSource.html#org.apache.poi.xddf.usermodel.chart">XDDFDataSource</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFDateAxis.html#org.apache.poi.xddf.usermodel.chart">XDDFDateAxis</a>
                        <div class="block">Date axis type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFLayout.html#org.apache.poi.xddf.usermodel.chart">XDDFLayout</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFLegendEntry.html#org.apache.poi.xddf.usermodel.chart">XDDFLegendEntry</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFManualLayout.html#org.apache.poi.xddf.usermodel.chart">XDDFManualLayout</a>
                        <div class="block">Represents a DrawingML manual layout.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFNumericalDataSource.html#org.apache.poi.xddf.usermodel.chart">XDDFNumericalDataSource</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFTitle.html#org.apache.poi.xddf.usermodel.chart">XDDFTitle</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFValueAxis.html#org.apache.poi.xddf.usermodel.chart">XDDFValueAxis</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xslf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a> used by <a
                        href="../../../../../../org/apache/poi/xslf/usermodel/package-summary.html">org.apache.poi.xslf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChart.html#org.apache.poi.xslf.usermodel">XDDFChart</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a> used by <a
                        href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChart.html#org.apache.poi.xssf.usermodel">XDDFChart</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xwpf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a> used by <a
                        href="../../../../../../org/apache/poi/xwpf/usermodel/package-summary.html">org.apache.poi.xwpf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/class-use/XDDFChart.html#org.apache.poi.xwpf.usermodel">XDDFChart</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
